flutter_barcode_scanner 0.1.5+2 copy "flutter_barcode_scanner: ^0.1.5+2" to clipboard
flutter_barcode_scanner: ^0.1.5+2 copied to clipboard

outdated

A plugin for barcode scanning support on Android and iOS. Supports barcodes, QR codes, etc.

0.1.5+2 #

  • iOS: No response on cancel button click (Fixes issue #33).

0.1.5+1 #

  • Android: Potential issue fix Unhandled Exception: MissingPluginException.

0.1.5 #

  • iOS: Camera permission issue fix (fixes issue #24).

0.1.4 #

  • iOS: Added check for camera permission. Ask user to grant camera permission.

0.1.3 #

  • Android: Continuous scan not working issue fix.

0.1.2+1 #

  • iOS: Added support for ARGB color code which was not supported earlier.

0.1.2 #

  • iOS: flash icon not visible for some devices issue fix.

0.1.1 #

  • Removed unnecessary code.

0.1.0 #

  • New feature (Issue #18): Now barcodes can be scanned continuously without closing camera.
  • Upgraded workspace for Android and iOS

0.0.9 #

  • Potential bug fix for issue #9 (Swift 3 inference for @Objc)

0.0.8 #

  • Added one more parameter in scanBarcode which is isShowFlashIcon. Now you can pass bool value of your choice to show or hide the flash icon.
  • Upgraded example code to Swift 5. Plugin is now Swift 5 compatible.

0.0.7 #

  • Added one more parameter in scanBarcode which is CANCEL_BUTTON_TEXT. Now you can pass text of your choice and your language choice.

0.0.6 #

  • Bug fixes and improvements

0.0.5 #

  • Added support for Android X

0.0.4 #

  • Bug fixes and improvements

0.0.3 #

  • Added Android Support for 16 and above
  • Minor changes and bug fixes

0.0.2 #

  • Minor bug fixes and improvements

0.0.1 #

  • Initial release.
1250
likes
0
pub points
99%
popularity

Publisher

unverified uploader

A plugin for barcode scanning support on Android and iOS. Supports barcodes, QR codes, etc.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_barcode_scanner